Loading...
Searching...
No Matches
obolistproxymodel.cpp File Reference

MVC proxy model of OBO term list. More...

`#include "obolistproxymodel.h"`
`#include "../../../obo/obopsimod.h"`
`#include "../../../mzrange.h"`
`#include <QDebug>`

Go to the source code of this file.

## Detailed Description

MVC proxy model of OBO term list.

Date
  19/04/2021

Author
  Olivier Langella

Definition in file obolistproxymodel.cpp.